.page {
    height: 100vh;
    width: 100vw;

    position: relative;

    display: flex;
    justify-content: center;
    background-image: linear-gradient(0deg, #16171e 0, #2d2e3d 100%);

    overflow: hidden;
}

.carousel {
    margin-top: 30px;

    height: calc(100% - 40px);
    width: 100%;

    display: flex;
    justify-content: center;
}

.slider {
    width: 1200px;
    height: 100%;

    position: relative;
}

.back {
    position: absolute;
    width: 100%;
    height: 100%;

    pointer-events: none;

    &::after {
        // content: '';
        // position: absolute;
        // left: 0;
        // top: 0;
        // width: 100%;
        // height: 100%;
        // display: inline-block;
        // background-image: linear-gradient(90deg, #1b1c25ff 0%, #505166ff 100%);
        // opacity: 1;

    }
}